apt 3.2.0 commandline package manager

Public Attributes | List of all members
Change Struct Reference

Represents a package change. More...

`#include <apt-pkg/history.h>`

## Public Attributes
Kind | kind
std::string | package
std::string | currentVersion
std::string | candidateVersion
bool | automatic = false
| If the change was automatically performed.

## Detailed Description

Represents a package change.

The documentation for this struct was generated from the following file:

- apt-pkg/history.h